@charset "utf-8";
/* CSS Document */

.navigation {
	margin: 0;
	padding: 0;
	float: left;
	height:38px;
}
.navigation ul {
	margin: 0;
	padding: 0;
	float: left;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.navigation li {
	list-style:none;
	display:inline;
}
.navigation li a {
	float:left;
	display:inline;
	color:#fff;
	padding:11px 15px;
	text-decoration:none;
	border-left:1px solid #4e9acc;
	border-left:1px solid rgba(255,255,255,0.3);
	border-right:1px solid #3480b2;
	border-right:1px solid rgba(0,0,0,0.2);
}
.navigation li a:hover, .navigation li a.selected {
	text-decoration:none;
	background: #012b55;
	background: -moz-linear-gradient(top, #012b55 0%, #023e7c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #012b55), color-stop(100%, #023e7c));
	background: -webkit-linear-gradient(top, #012b55 0%, #023e7c 100%);
	background: -o-linear-gradient(top, #012b55 0%, #023e7c 100%);
	background: -ms-linear-gradient(top, #012b55 0%, #023e7c 100%);
	background: linear-gradient(to bottom, #012b55 0%, #023e7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012b55', endColorstr='#023e7c', GradientType=0 );
}

.dropmenudiv_outer {
	padding:0;
	margin:0;
	visibility: hidden;
}
.dropmenudiv {
	padding:0;
	margin:0;
	margin-top:-1px;
	position:absolute;
	top: 0;
	z-index:100;
	background-color: #023e7d;
	width: 220px;
	visibility: hidden;
}
.dropmenudiv a {
	width: auto;
	display: block;
	padding: 10px 8px 10px 16px;
	text-decoration: none;
	color: #00acee; /* TS 01/07/10 changed 2a80b5 */
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	background:url(../images/menu_border.jpg) repeat-x bottom;
}
.dropmenudiv a#last {
	margin-bottom:10px;
}
* html .dropmenudiv a { /*IE only hack*/
	width: 100%;
}
.dropmenudiv a:hover { /*THEME CHANGE HERE*/
	color:#fff;
}
